@charset "utf-8";
/* CSS Document */

body {
	text-align:center;
	background-color:#eeeeee;
}
#wrapper{
	width:100%;
	/*background:url(../img/back-main.jpg) no-repeat top center;*/
}
#container{
	width:940px;
	margin:0 auto;
	text-align:left;
}

a.btn{
	position:absolute;
	display:block;
}
.boxShadow{
	-webkit-box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.75);
}

h2{
	margin-bottom:1px;
	display:block;
	position:relative;
}
p.titleInner{
	top:9px;
	right:8px;
	position:absolute;
	text-align:right;
}
p.titleInner a{
	margin-left:10px;
}

#headArea{
	position:relative;
	width:100%;
	height:320px;
}

#headArea a.go_official{
	top:33px;
	left:0px;
}
#headArea a.new_event{
	top:12px;
	right:-12px;
}
#headArea a.go_audition{
	top:107px; left:15px;
}
#headArea a.go_sexy{
	top:42px; right:0px;
}

#link-zero_ch{
	margin-bottom:12px;
}

#topicsArea{
	width:100%;
	height:240px;
	background:url(../img/back-top.jpg) no-repeat;
	position:relative;
}
#topicsArea .c-box{
	position:absolute;
	width:600px;
	top:10px;
	left:30px;
}
#topicsArea .c-box .main-box{
	margin:0 auto;
	width:518px;
	height:158px;
	border:6px solid #670000;
	overflow:hidden;
	background-color:#cccccc;
	
}
#topicsArea .c-box .main-box ul li{
	float:left;
}
#topicsArea .c-box a.left{
	top:60px;
	left:0;
}
#topicsArea .c-box a.right{
	top:60px;
	right:0;
}
#topicsArea .c-box ul.minis{
	margin-top:17px;
	margin-left:33px;
}
#topicsArea .c-box ul.minis li{
	float:left;
	margin-right:7px;
	position:relative;
}
#topicsArea .c-box ul.minis li .cover{
	height:100%;
	width:100%;
	background-color:#000000;
	position:absolute;
	top:0;
	left:0;
	opacity:0.5;
	filter: alpha(opacity=50); 
}
#topicsArea .c-box ul.minis li .cover:hover{
	cursor:pointer;
}

#topicsArea #topics{
	width:251px;
	height:241px;
	position:absolute;
	background-image:url(../img/back-topics.png);
	right:31px;
	top:-12px;
}
#topicsArea #topics a.topic{
	top:38px;
	left:18px;
}
#topicsArea #topics .icon{
	position:absolute;
	top:32px;
	left:10px;
}

#headlineNews{
	height:674px;
	width:619px;
	background:url(../img/back-news.png) no-repeat 0 39px;
	margin-right:11px;
	margin-top:11px;
	float:left;
	margin-bottom:32px;
}
#headlineNews ul#news{
	padding-left:15px;
	padding-top:15px;
}
#headlineNews ul#news li.box{
	display:block;
	width:285px;
	height:138px;
	background-color:#1b1b1b;
	border:1px solid #707070;
	margin-bottom:15px;
	margin-right:13px;
	float:left;
}
#headlineNews ul#news li.box-special{
	border:none;
	-webkit-box-shadow: 0px 0px 6px 5px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 6px 5px rgba(0, 0, 0, 0.75);
}
#headlineNews ul#news li.box img.thumb{
	border:1px solid #a0a0a0;
	margin:9px 7px 10px 9px;
	float:left;
}
#headlineNews ul#news li.box p.newsTitle{
	margin-top:10px;
	font-size:10px;
	color:#cacaca;
	padding-right:3px;
}
#headlineNews ul#news li.box p.newsTitle img{
	margin-left:18px;
	margin-bottom:3px;
}
#headlineNews ul#news li.box p.newsTitle a{
	color:#ffffff;
	font-size:13px;
	text-decoration:none;
}
#headlineNews ul#news li.box p.newsSubTitle{
	clear:both;
	font-size:12px;
	color:#cacaca;
	margin-left:10px;
}
#headlineNews ul#news li.box p.newsTitle a:hover{
	text-decoration:underline;
}

#merumaga{
	height:59px;
	width:310px;
	background:url(../img/back-merumaga.jpg) no-repeat;
	float:left;
	margin-top:11px;
	position:relative
}
#merumaga a{
	top:13px;
	right:12px;
}

#special{
	height:674px;
	width:310px;
	background:url(../img/back-special.png) no-repeat 0 39px;
	float:left;
	margin-top:12px;
	margin-bottom:32px;
}
#special ul#specials{
	padding-top:13px;
	padding-left:12px;
}
#special ul#specials li{
	margin-bottom:11px;
}

#footer{
	width:100%;
	padding-bottom:3px;
	background-color:#000000;
	clear:both;
	text-align:center;
	color:#808080;
}
#footer ul.bannerArea{
	width:942px;
	margin:0 auto;
	padding-top:16px;
}
#footer ul.bannerArea li{
	float:left;
	margin-left:20px;
	margin-bottom:16px;
}
#footer ul.bannerArea li.left{
	margin-left:0px;
}
#footer p{
	font-size:10px;
	text-align:left;
	width:940px;
	margin:0 auto;
}
#footer p.links{
	font-size:12px;
	padding-top:19px;
	color:#c80000;
	text-align:right;
	position:relative;
	top:-77px;
	border-top: 1px solid #a0a0a0
}
#footer p.links a{
	margin-left:5px;
	margin-right:12px;
	color:#ffffff;
	text-decoration:none;
}
#footer p.links a:hover{
	text-decoration:underline;
}
#footer p.qr{
	position:relative;
	top:18px;
}



#footer ul.bannerArea2{
	border-top:solid 1px #a0a0a0;
}

